.rising-seas nav {
  top: 0;
  height: 70px;
}

.small-menu-open.rising-seas nav {
  background: #000;
}

.rising-seas nav .columns.four {
  width: 100%;
}

.rising-seas nav .columns.eight {
  width: 42%;
}

.rising-seas nav h1 {
  display: table;
  width: 100%;
  height: 70px;
  margin-top: -3px;
  text-align: center;
  font-size: 0;
  line-height: 1;
}

nav .logo-container {
  display: table-cell;
  vertical-align: middle;
}

.rising-seas nav h1 a {
  position: relative;
  top: 2px;
}

.rising-seas nav h1 svg {
  height: 24px;
  width: 152px;
  margin-bottom: 6px;
  margin-right: 0;
  min-width: 1px;
}

.rising-seas nav h1 a span {
  display: block;
  color: #ffca3a;
  font-size: 17px;
  vertical-align: middle;
}

#collapsed-menu-btn,
#small-screen-back,
#small-screen-close {
  background-color: white;
  top: 50%;
  left: 10px;
  margin-top: -23px;
  z-index: 3;
}

.small-menu-open #small-screen-back {
  display: block;
}

.small-menu-open #collapsed-menu-btn {
  display: none;
}
.modal-on #small-screen-close {
  display: block;
}

.rising-seas #lockin-search  {
  position: absolute;
  vertical-align: middle;
  top: 50%;
  right: 0px;
  left: auto;
  margin-top: -23px;
  max-width: 100%;
  min-width: 45px;
  height: 45px;
  border-radius: 45px;
}

form.search .icon-wrap {
  border-radius: 45px;
}
form.search .submit, form.search .icon-wrap {
  width: 45px;
  height: 45px;
}
#lockin-search.open, .no-js #lockin-search {
  width: 80%;
}

nav #menu-options {
  top: 70px;
  background-color: #333;
}

.small-menu-open nav #menu-options {
  bottom: 80px;
  top: 70px;
  height: auto;
}

.rising-seas nav .nav-btn {
  background: transparent;
  color: #fff;
  font-size: 14px;
  font-weight: 200;
  text-decoration: none;
}

.rising-seas #menu-options .small-screen.nav-btn {
  display: block;
  margin-left: 0;
}

#local-data.nav-btn {
  width: auto;
}

#local-data.nav-btn span:last-child {
  margin-left: 10px;
}

.small-menu-open .leaflet-bottom {
  display: none;
}

#noaa-link {
  position: absolute;
  right: 15px;
  top: -1px;
}

#noaa-link a {
  display: block;
  color: #fff !important;
  text-decoration: none;
}

#noaa-link img {
  width: auto;
  height: 53px;
  vertical-align: middle;
}

#noaa-link span {
  position: relative;
  display: inline-block;
  top: -1px;
  line-height: 1.2 ;
  vertical-align: middle;
}

footer,
footer a {
  color: #fff;
}

footer .columns:first-child:before {
  background-color: #fff;
}

#small-screen-back .icon {
  margin-top: -1px;
}

.rising-seas .leaflet-top .leaflet-control {
  display: none;
}

.about-modal-on nav .about-btn,
.embed-modal-on #embed-btn,
.settings-modal-on #settings-menu,
.extras-modal-on #extras-btn,
.small-menu-open #collapsed-menu-btn {
  background: transparent;
  opacity: 0.7;
}

/* Larger than phablet */
@media (min-width: 550px) {
  .rising-seas nav h1 svg {
    height: 22px;
    width: 140px;
  }

  .rising-seas nav h1 a span {
    font-size: 24px;
  }
}

/* Medium Screen */
@media (min-width: 750px) {
  .rising-seas nav {
    height: 45px;
  }
  .rising-seas nav h1 {
    margin-top: 0;
    text-align: center;
    height: 45px;
  }

  .rising-seas nav h1 a {
    top: 0;
    line-height: 45px;
  }

  .rising-seas nav h1 a span {
    display: inline-block;
  }
  .rising-seas nav h1 svg {
    margin-bottom: 0;
    margin-right: 7px;
  }

  .rising-seas #lockin-search {
    max-width: 25%;
    min-width: 36px;
    border-radius: 36px;
    height: 36px;
  }

  form.search .icon-wrap {
    border-radius: 36px;
  }
  form.search .submit, form.search .icon-wrap {
    width: 36px;
    height: 36px;
  }

  #collapsed-menu-btn,
  #small-screen-back,
  #small-screen-close {
    width: 36px;
    height: 36px;
    border-radius: 36px;
    line-height: 36px;
  }

  #collapsed-menu-btn,
  #small-screen-back,
  #small-screen-close,
  .rising-seas #lockin-search {
    margin-top: 0;
    top: 4px;
  }

  .small-menu-open nav #menu-options {
    height: auto;
    position: fixed;
    top: 45px;
    bottom: 30px;
    width: 40%;
    left: 0;
  }

  .small-menu-open.rising-seas nav {
    background: black;
    background: rgba(0,0,0,.7);
  }
  #small-screen-back {
    transform: none;
  }

  .rising-seas .leaflet-top .leaflet-control {
    display: block;
  }

}


/* Large Screen */
@media (min-width: 940px) {

  .rising-seas nav #menu-options,
  .rising-seas nav #lockin-search {
    display: inline-block;
  }

  .rising-seas nav #menu-options {
    position: relative;
    top: 0;
    width: auto;
    background-color: transparent;
  }

  .rising-seas nav .columns.four {
    width: 58%;
  }

  .rising-seas #menu-options.columns,
  .rising-seas .nav-search.columns {
    float: right;
    display: block;
  }

  .rising-seas nav h1 {
    text-align: left;
  }
  .rising-seas nav h1 a {
    display: inline-block;
  }

  .rising-seas #lockin-search {
    position: relative;
    top: 0;
    margin-top: 0;
    max-width: 40%;
  }

  #local-data.nav-btn {
    font-size: 11px;
  }

  #local-data.nav-btn span:last-child {
    margin-left: 0;
    text-decoration: underline;
  }

}

/* Larger than desktop */
@media (min-width: 1200px) {
  .rising-seas nav h1 a span {
    font-size: 27px;
    position: relative;
  }
  .rising-seas nav h1 svg {
    width: 164px;
    height: 27px;
    margin-right: 10px;
  }
  .rising-seas #lockin-search {
    max-width: 47%;
  }
}